Bug 196472 - Banshee install fails, missing dep libnautilus-burn.so.3 (FC 5.90)
Banshee install fails, missing dep libnautilus-burn.so.3 (FC 5.90)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: banshee (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE6Target
  Show dependency treegraph
 
Reported: 2006-06-23 12:08 EDT by Evan Klitzke
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-26 05:30:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Evan Klitzke 2006-06-23 12:08:05 EDT
I just upgraded to FC 6 Test 1 (a.k.a. Fedora Core 5.90).  In this release, I
cannot install banshee because of a missing dependency.  Here is what I see when
I try to install it:

thinkpad ~ # yum install banshee
Loading "installonlyn" plugin
Setting up Install Process
Setting up repositories
Reading repository metadata in from local files
Parsing package install arguments
Resolving Dependencies
--> Populating transaction set with selected packages. Please wait.
---> Package banshee.i386 0:0.10.8-1 set to be updated
--> Running transaction check
--> Processing Dependency: libnautilus-burn.so.3 for package: banshee
--> Finished Dependency Resolution
Error: Missing Dependency: libnautilus-burn.so.3 is needed by package banshee
Comment 1 Lars G 2006-06-29 21:06:07 EDT
same with today's rawhide here.
Comment 2 Lars G 2006-07-08 12:59:35 EDT
still the same...
Comment 3 Lars G 2006-07-14 13:26:53 EDT
*bump*
Comment 4 Christopher Aillon 2006-08-26 05:30:51 EDT
Ought to be fixed finally.

Note You need to log in before you can comment on or make changes to this bug.